.white {
  color: #ffffff;
}
.softwhite {
  color: #fafafa;
}
.whitegray {
  color: #ebebeb;
}
.dark {
  color: #282b2d;
}
.black {
  color: #1e1f20;
}
.silver {
  color: #cccccc;
}
.gray {
  color: #aaaaaa;
}
.color {
  color: #dfb47d;
}
.white-bg {
  background: #ffffff;
}
.softwhite-bg {
  background: #fafafa;
}
.whitegray-bg {
  background: #ebebeb;
}
.dark-bg {
  background: #282b2d;
}
.black-bg {
  background: #1e1f20;
}
.silver-bg {
  background: #cccccc;
}
.color-bg {
  background: #dfb47d;
}
.dark-trans-bg {
  background: rgba(0, 0, 0, 0.4);
}
.white-trans-bg {
  background: rgba(255, 255, 255, 0.4);
}
a {
  color: #1e1f20;
}
a:hover {
  color: #dfb47d;
}
::selection {
  background: #dfb47d;
  color: #ffffff;
}
::-moz-selection {
  background: #dfb47d;
  color: #ffffff;
}
p {
  color: #888888;
}
.pace .pace-progress {
  background: #dfb47d;
}
.intro .mouse-icon.dark {
  border-color: #282b2d;
}
.intro .mouse-icon.dark .wheel {
  background-color: #282b2d;
}
.intro .mouse-icon.dark:hover .wheel {
  background-color: #282b2d;
}
.intro .mouse-icon.white {
  border-color: #ffffff;
}
.intro .mouse-icon.white .wheel {
  background-color: #ffffff;
}
.intro .mouse-icon.white:hover .wheel {
  background-color: #ffffff;
}
.intro .mouse-icon.color {
  border-color: #dfb47d;
}
.intro .mouse-icon.color .wheel {
  background-color: #dfb47d;
}
.intro .mouse-icon.color:hover .wheel {
  background-color: #dfb47d;
}
intro-01 .caption-panel h3 > span {
  border-color: #1e1f20;
}
intro-01 .explore-link a:hover {
  color: #ffffff;
}
.main-heading.white > span {
  border-color: #ffffff;
}
.main-heading.black > span {
  border-color: #dfb47d;
}
.main-heading.color > span {
  border-color: #dfb47d;
}
.feature-heading > span {
  border-color: #dfb47d;
}
.team-stage h3 {
  background: #ebebeb;
}
.team-stage h6 {
  background: #dfb47d;
}
.welcome-text-sub {
  border-color: #dfb47d;
}
.cbp-l-filters-alignCenter {
  color: #aaaaaa !important;
}
.filter-name {
  color: #282b2d !important;
}
.cbp-l-filters-alignCenter .cbp-filter-item.cbp-filter-item-active {
  color: #dfb47d !important;
}
.cbp-caption-overlayBottomPush .cbp-caption-activeWrap {
  background: #dfb47d;
}
.cbp-l-caption-desc {
  color: #ffffff;
}
.client-list li {
  border-color: #ebebeb;
}
.client-list li:hover {
  border-color: #dfb47d;
}
.promo.dark h3 {
  border-color: #282b2d;
}
.promo.color h3 {
  border-color: #dfb47d;
}
.promo.white h3 {
  border-color: #ffffff;
}
#ws .price-specs,
#ws .price {
  border-color: #ebebeb;
}
.price:hover {
  border-color: #dfb47d !important;
}
.news-post-list-wrap:hover {
  border-color: #dfb47d;
}
.explore-link a:hover {
  color: #282b2d;
}
.btn-adria-color {
  border-color: #dfb47d;
  color: #dfb47d;
}
.btn-adria-color:hover {
  border-color: #dfb47d;
  background-color: #dfb47d;
  color: #ffffff;
}
.standard-nav li > a.highlighted {
  border-color: #dfb47d;
}
.intro-01 .text-rotator span {
  color: #dfb47d;
}
.intro-03 h6 > span {
  border-color: #dfb47d;
}
.tp-bannertimer {
  background: #dfb47d;
}
.video-caption h3 > span {
  border-color: #dfb47d;
}
